package com.scpyun.platform.jilinsscgsdp.bean.bo.task;

public class ExecutorBo {
	
	private Integer intId;
	private String buzId;
	private String type;
	private String operateType;
	private String appId;
	private String dockingId;
	
	public String getDockingId() {
		return dockingId;
	}
	public void setDockingId(String dockingId) {
		this.dockingId = dockingId;
	}
	public Integer getIntId() {
		return intId;
	}
	public void setIntId(Integer intId) {
		this.intId = intId;
	}
	public String getBuzId() {
		return buzId;
	}
	public void setBuzId(String buzId) {
		this.buzId = buzId;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getOperateType() {
		return operateType;
	}
	public void setOperateType(String operateType) {
		this.operateType = operateType;
	}
	public String getAppId() {
		return appId;
	}
	public void setAppId(String appId) {
		this.appId = appId;
	}
}
